Subject: Re: bug#66567: [PATCH] use-package: Add ignored-files support to :vc keyword

From: John Wiegley <[email-masked]>
Date: Fri, 03 May 2024 23:16:34 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

>> I'd really like to see this merged; if it helps move things along a
>> bit quicker, I can also make the necessary changes to package-vc.el.

> John, could you please review the patches and comment?

Hi Eli, I’ve read through the proposed patches. What’s being proposed looks
good to me, except that I find it odd that it mentions two new keywords in the
ChangeLog that have nothing to do with the :vc keyword. Why conflate that into
this changeset? I don’t see those keywords mentioned anywhere else but the
valid keywords list, so is this for economy rather than creating two patches?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2